@charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);

body{
 font-family: 'Noto Sans JP',"メイリオ", sans-serif;
 font-size:16px;
line-height:1.4;
font-weight:300;
background-image:url("../images/back.jpg");
color:#fff;
min-height:100%;
height:100%;


}
.m{font-family :YuMincho,'Yu Mincho','Hiragino Mincho ProN',serif;font-weight:500;}
.pc{display:block;}
span.pc,br.pc{display:inline-block;}


.sp{display:none;}
img.pc{display:inline;}
._table{display:table;width:100%;}
._cell{display:table-cell;
vertical-align:top;}
._cell.sp{display:none;}
._cell.pc{display:table-cell;}






a{
	color:#fff;
	text-decoration:none;
}
a:hover{
	color:#fff;
	text-decoration:none;
	opacity:0.5;	
}


.clearfix {
    zoom: 1;
}
.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
}

._text-center{
text-align:center;	
}


._fadein {
    opacity : 0;
    transform : translate(0, 50px);
    transition : all 1000ms;
}
._fadein._scrollin {
    opacity : 1;
    transform : translate(0, 0);
}
._breadcrumb{
width:1080px;
margin:0 auto 58px auto;
font-size:11px;
letter-spacing:0.1em;
}
._breadcrumb span{
display:inline-block;
padding:0 8px;	
}

#wrapper{
padding-top:85px;
}

header{
	background-image:url("../images/back.jpg");
color:#fff;
top:0;
padding-top:20px;
padding-bottom:20px;
position:fixed;
background-color:#fff;
width:100%;
z-index:99999999999;
opacity:1;
}

header h1{
	text-align:center;
}
header h1 img{
	width:154px;
}
._btn-menu{
position:absolute;

top:30px;
left:50px;		
	
}
._contents{

}
._footer-nav{
	font-size:11px;
	margin-top:100px;
	text-align:center;
	padding-bottom:50px;
	letter-spacing:0.1em;
	




}

._footer-nav a
{
	display:inline-block;
	padding-right:15px;
	vertical-align:middle;
	letter-spacing:0.2em;
}
._footer-nav .facebook_like{
	vertical-align:middle;
	height:20px;
	display:inline-block;
	overflow:hidden;
	padding-right:0;	
}


._footer-nav a.en{
	padding-left:15px;
}


._navi{
	width:100%;
	position:absolute;
	background-image:url("../images/back.jpg");
color:#fff;
	z-index:999999;
	padding:20px 0;
	top:85px;
	display:none;

}

._navi .navi-inner{
		width:60%;
	margin:0 auto;
	display:table;
}

._navi .navi-inner dl{
width:13%;
	display:table-cell;
text-align:center;
}
._navi .navi-inner dl dt{
font-size:18px;	
margin-bottom:10px;
color:#F01E21;
letter-spacing:0.1em;
}
._navi .navi-inner dl dt a{
display:inline-block;
color:#fff;
padding-bottom:5px;
border-bottom:3px solid transparent;
}
._navi .navi-inner dl dt a:hover{
opacity:1;
border-bottom:3px solid #F01E21;
}
._navi .navi-inner dl dd{
font-size:14px;
margin-bottom:10px;

}

._navi .navi-inner dl dd:before{
content: "・";
}




.contents .title-bar {
    width: 100%;
    color: #0c3050;
    font-size: 38px;
    margin-bottom: 115px;
    background-color: #d4bf89;
    padding: 5px 0;
	text-align:center;
    letter-spacing: 0.05em;
}








@media screen and (max-width: 768px) {
	
body{
	font-size:14px;
	line-height:1.6;
}


img{width:100%;}
.pc{display:none;}
.sp{display:block;}
span.sp,br.sp{display:inline-block;}
span.pc,br.pc{display:none;}
img.pc{display:none;}
img.sp{display:inline;}
.cell.sp{display:table-cell;}
.cell.pc{display:none;}	
a:hover{
		text-decoration:none!important;	
}


img{width:100%;}

#wrapper{
padding-top:62px;
}

header{
padding-top:15px;
padding-bottom:20px;

}

header h1{
	text-align:center;
}
header h1 img{
	width:90px;
}
._btn-menu{
position:absolute;
width:30px;
top:20px;
left:20px;		
	
}
._breadcrumb{
width:90%;

}

._footer-nav{
	font-size:11px;
	margin-top:50px;
	text-align:center;



}
._footer-nav .facebook_like{
	vertical-align:middle;
	height:20px;
	display:block;
	overflow:hidden;
	padding-right:0;
	margin-bottom:10px;
}



._navi{
	width:100%;
	position:absolute;

	z-index:9999999;
	padding:20px 0;
	top:60px;

	
}

._navi .navi-inner{
		width:90%;
	margin:0 auto;
	display:block;
}

._navi .navi-inner dl{
width:100%;
	display:block;
	margin-bottom:15px;
}
._navi .navi-inner dl dt{
font-size:14px;	
margin-bottom:10px;
letter-spacing:0.1em;
}
._navi .navi-inner dl dt a{

}
._navi .navi-inner dl dd{
font-size:12px;
margin-bottom:10px;

}


.contents .title-bar {

    font-size: 20px;
    margin-bottom: 30px;

}
}
